Package org.codehaus.groovy.tools.groovydoc

## Interface GroovyDocParserI

- All Known Implementing Classes:
    `GroovyDocParser`, `GroovyDocParser`

      public interface GroovyDocParserI

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `Map<String,​GroovyClassDoc>` | `getClassDocsFromSingleSource​(String packagePath, String file, String src)` |

- - ### Method Detail

    - #### getClassDocsFromSingleSource

          Map<String,​GroovyClassDoc> getClassDocsFromSingleSource​(String packagePath,
                                                                        String file,
                                                                        String src)